Subject: New blog for Gudgel, Gudgell war experiences

From: Doyal Gudgel Sr <[email-masked]>
Date: Sun, 15 Sep 2013 11:20:33 -0700

While  I have a little sight remaining I have created a blog 
http://worldwartwopictures.blogspot.com/ where gudgels can post their 
or their relatives war experiences and pictures.  Any war any 
time.  Anyone who wants to give it a try contact me through the blog 
or perhaps email later after establishing your identity for how to do 
it.  I will probably actually to the posting of the material but I 
could also make you also an editor of your material.  I have one page 
done for you  to look at and see if you want to participate.  Any war 
any time. Lets have your story. Cloud posting without paying for 
cloud services.  It will be out there for the world as long as there 
is an Internet.

gudg